Subject: Re: [PATCH 4/5] gtp: remove unnecessary rcu_read_lock

From: Pablo Neira Ayuso <[email-masked]>
Date: Tue, 24 Jan 2017 20:17:32 +0100

On Tue, Jan 24, 2017 at 06:24:01PM +0100, Andreas Schultz wrote:
> The rcu read lock is hold by default in the ip input path. There
> is no need to hold it twice in the socket recv decapsulate code path.

I think this is net-next material since it is not essencial.